AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueParamsEvent Class
QueueParamsEvent Properties
Abandoned Property
Calls Property
Completed Property
Holdtime Property
Max Property
Queue Property
ServiceLevel Property
ServiceLevelPerf Property
Strategy Property
Weight Property

| QueueParamsEvent Calls Property

Returns the number of calls currently waiting in the queue.
Sets the number of calls currently waiting in the queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Calls { get; set; }

    Public Property Calls As Integer
    	Get
    	Set

    public:
    property int Calls {
    	int get ();
    	void set (int value);
    }

    member Calls : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace